{
  "submission_id": "3042800",
  "keywords": [
    {
      "keyword_id": "378",
      "keyword_name": "bondage",
      "contributed": "f",
      "submissions_count": "74499"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195427"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "175691"
    },
    {
      "keyword_id": "62",
      "keyword_name": "feline",
      "contributed": "f",
      "submissions_count": "154361"
    },
    {
      "keyword_id": "787",
      "keyword_name": "jaguar",
      "contributed": "f",
      "submissions_count": "3261"
    },
    {
      "keyword_id": "10308",
      "keyword_name": "male/male",
      "contributed": "f",
      "submissions_count": "127955"
    },
    {
      "keyword_id": "381",
      "keyword_name": "paddle",
      "contributed": "f",
      "submissions_count": "1083"
    },
    {
      "keyword_id": "326",
      "keyword_name": "panther",
      "contributed": "f",
      "submissions_count": "8416"
    },
    {
      "keyword_id": "4219",
      "keyword_name": "puma",
      "contributed": "f",
      "submissions_count": "3840"
    },
    {
      "keyword_id": "2849",
      "keyword_name": "shiba inu",
      "contributed": "f",
      "submissions_count": "3005"
    },
    {
      "keyword_id": "1885",
      "keyword_name": "spanking",
      "contributed": "f",
      "submissions_count": "9722"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "24",
  "create_datetime": "2023-06-24 17:14:57.586014+00",
  "create_datetime_usertime": "24 Jun 2023 19:14 CEST",
  "last_file_update_datetime": "2023-06-24 17:07:17.866861+00",
  "last_file_update_datetime_usertime": "24 Jun 2023 19:07 CEST",
  "username": "KrishnaKarnak",
  "user_id": "16184",
  "user_icon_file_name": "277419_KrishnaKarnak_doctor_isaac_eris.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/277/277419_KrishnaKarnak_doctor_isaac_eris.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/277/277419_KrishnaKarnak_doctor_isaac_eris.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/277/277419_KrishnaKarnak_doctor_isaac_eris.png",
  "file_name": "4553480_KrishnaKarnak_zonarypunishmentno2.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4553/4553480_KrishnaKarnak_zonarypunishmentno2.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4553/4553480_KrishnaKarnak_zonarypunishmentno2.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4553/4553480_KrishnaKarnak_zonarypunishmentno2.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4553/4553480_KrishnaKarnak_zonarypunishmentno2.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4553/4553480_KrishnaKarnak_zonarypunishmentno2_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4553/4553480_KrishnaKarnak_zonarypunishmentno2_noncustom.jpg",
  "thumb_medium_noncustom_x": "85",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "142",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "213",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "4553480",
      "file_name": "4553480_KrishnaKarnak_zonarypunishmentno2.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4553/4553480_KrishnaKarnak_zonarypunishmentno2.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4553/4553480_KrishnaKarnak_zonarypunishmentno2.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4553/4553480_KrishnaKarnak_zonarypunishmentno2.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3042800",
      "user_id": "16184",
      "submission_file_order": "0",
      "full_size_x": "2200",
      "full_size_y": "3100",
      "screen_size_x": "920",
      "screen_size_y": "1296",
      "preview_size_x": "213",
      "preview_size_y": "300",
      "initial_file_md5": "afeaf253e5cfdd5b6204d83907233e22",
      "full_file_md5": "7f500f27e0d1b2ba9065e89fbc8e41b5",
      "large_file_md5": "6cd1af9c974d62655998cbf9e996303d",
      "small_file_md5": "7bd2f30021183d6f997058c40d553251",
      "thumbnail_md5": "fe5c3fad2f0cd7139b1a39ec11af7c8b",
      "deleted": "f",
      "create_datetime": "2023-06-24 17:07:17.866861+00",
      "create_datetime_usertime": "24 Jun 2023 19:07 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4553/4553480_KrishnaKarnak_zonarypunishmentno2.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4553/4553480_KrishnaKarnak_zonarypunishmentno2_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4553/4553480_KrishnaKarnak_zonarypunishmentno2_noncustom.jpg",
      "thumb_medium_noncustom_x": "85",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "142",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "213",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "86826",
      "name": "Commissions",
      "description": "Paid art. Frequently spanky. ",
      "count": "22",
      "submission_right_submission_id": "3043171",
      "submission_right_file_name": "4553977_KrishnaKarnak_dilfspk.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4553/4553977_KrishnaKarnak_dilfspk.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4553/4553977_KrishnaKarnak_dilfspk_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4553/4553977_KrishnaKarnak_dilfspk_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "112",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "186",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "279"
    },
    {
      "pool_id": "86817",
      "name": "Dr. Isaac Eris",
      "description": "Panther house doc, generally spanky.",
      "count": "14",
      "submission_left_submission_id": "3042632",
      "submission_left_file_name": "4553237_KrishnaKarnak_pinch.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4553/4553237_KrishnaKarnak_pinch.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4553/4553237_KrishnaKarnak_pinch_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4553/4553237_KrishnaKarnak_pinch_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "85",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "142",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "212",
      "submission_right_submission_id": "3043171",
      "submission_right_file_name": "4553977_KrishnaKarnak_dilfspk.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4553/4553977_KrishnaKarnak_dilfspk.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4553/4553977_KrishnaKarnak_dilfspk_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4553/4553977_KrishnaKarnak_dilfspk_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "112",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "186",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "279"
    }
  ],
  "description": "There's line up to break in Freddy the Shiba Inu. Isaac is taking his swing.\n\nThis is the first piece that I've gotten with Isaac, holds a special place in my heart. A YCH by Master Crimson.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>There&#039;s line up to break in Freddy the Shiba Inu. Isaac is taking his swing.<br /><br />This is the first piece that I&#039;ve gotten with Isaac, holds a special place in my heart. A YCH by Master Crimson.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Paddling the Shibe",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "5",
  "views": "244"
}